.carousel-caption {
    position: absolute;            
    right: 55%;
    bottom: 30%;
    left: 5%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}
.card{
    --bs-card-border-width: 5px;
    height: 320px;
    width: 100%;
    display: block;
}
.card-flip {
perspective: 1000px;
}
.card-flip:hover .flip, .card-flip.hover .flip {
transform: rotateY(180deg);
}

.card-flip,
.front,
.back {
    height: 320px;
    width: 100%;
    display: block;
}

.card-title {
    text-align: center;
    }

.card-subtitle{
    text-align: center;
}
.card-content{
    background-color: #87878a;
}
.card-content p{
    height: 200px;
    color: #fff;
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
    align-content: center;
}
.flip {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front,
.back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.front {
z-index: 2;
transform: rotateY(0deg);
}

.back {
transform: rotateY(180deg);
}
.footer-text{
    background-color: #3a3a3a;
}
.contenedor{
    position: relative;
    display: inline-block;
             
}
.centrado{
    position: absolute;            
    top: 50%;
    left: 50%;
    margin-left: -50px;   
    transform: translate(-30%, -50%);
    color: white;
}

.client-logo{
    text-align: center;
}

#nb-bp{
    display: block;
    margin-top: 5px;
    padding-bottom: 10px;
}
.carousel-top{
    margin-top: 50px;
}
/* --------------------------------------------
 *   Footer
 *---------------------------------------------- */
.footer {
    background: #3a3a3a url("../img/img-testimonial-bg.png") repeat-x center bottom;
    }

.footer-widget-section{
    padding: 80px 0;
}

.footer .footer-logo {
    margin-bottom: 30px;
    }

.footer .footer-text {
    font-size: 18px;
    color: #fff;
    }

.footer .footer-text ul{
    border-top: 1px solid rgba(255,255,255,.05);
    padding-top: 30px;
    margin-top: 20px;
    vertical-align: top;
    display: table;
    width: 100%;
}

.footer .footer-text ul i{
    opacity: .5;

}

.footer .footer-text li{
    display: table-cell;
}

.footer .footer-text ul .phone{
    font-size: 24px;
}

.footer .footer-text ul i{
    font-size: 30px;
    margin-right: 10px;
    position: relative;
    top:1px;
}

.footer .footer-text .phone small{
    display: block;
    font-size: 12px;
    padding-left: 40px;
    opacity: .5;
}

.footer .footer-text  small i{
    font-size: 12px;
    margin-right: 5px;
}

.footer .footer-text .address{
    padding-left: 30px;
    font-size: 24px;
}


/* Copyright */

.footer .copyright-section {
    font-size: 12px;
    background-color : #2d2d2d;
    color            : #6b6b6b;
    padding          : 20px 0;
    }

.footer .copyright-section .copytext {
    text-transform : uppercase;
    color          : #6b6b6b;
    font-weight    : 600;
    }

.footer .copyright-section li a {
    display   : block;
    font-size : 13px;
    color     : #6b6b6b;
    }

.footer .copyright-section li a:hover,
.footer .copyright-section li.active a {
    color : #ffffff;
    }

/* media queries */

@media (min-width : 768px) {
    .footer .copyright-section .list-inline > li {
        padding-right : 10px;
        padding-left  : 10px;
        }
    }


@media (max-width : 768px) {
    .footer .footer-text ul i,
     .footer .footer-text ul .phone,
     .footer .footer-text ul .address{
        font-size: 14px;
        padding: 0;
    }

    .footer .footer-text ul .phone small{
        padding-left: 20px;
    }


    .footer .footer-text li{
        display: block;
        margin-bottom: 10px;
    }


    /*footer menu*/
    .footer .copyright-section .pull-right{
        float: none !important;
    }
}

.top-content { 
    padding: 70px 0 100px 0;     
    background-image: url('../img/backgrounds/1.jpg');
}

.top-content .text { color: #fff; }
.top-content .text h1 { color: #fff; }

.top-content .description { margin: 20px 0 60px 0; }
.top-content .description p { opacity: 0.8; }


.r-form-1-top { overflow: hidden; padding: 0 25px 15px 25px; background: #444; background: rgba(0, 0, 0, 0.35); text-align: left; }
.r-form-1-top-left { float: left; width: 75%; padding-top: 25px; }
.r-form-1-top-left h3 { margin-top: 0; color: #fff; }
.r-form-1-top-left p { opacity: 0.8; color: #fff; }
.r-form-1-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #fff; line-height: 100px; text-align: right; opacity: 0.3; }
.r-form-1-bottom { padding: 25px 25px 30px 25px; background: #444; background: rgba(0, 0, 0, 0.3); text-align: left; }

.r-form-1-box textarea, 
.r-form-1-box textarea.form-control { height: 100px; padding-top: 10px; padding-bottom: 10px; line-height: 30px; }

.r-form-1-box input[type="text"]:focus, 
.r-form-1-box textarea:focus, 
.r-form-1-box textarea.form-control:focus {
	outline: 0; background: #fff; border: 3px solid #ee7a1d;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.r-form-1-box input[type="email"]:focus, 
.r-form-1-box textarea:focus, 
.r-form-1-box textarea.form-control:focus {
	outline: 0; background: #fff; border: 3px solid #00625f;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.r-form-1-box input[type="phone"]:focus, 
.r-form-1-box textarea:focus, 
.r-form-1-box textarea.form-control:focus {
	outline: 0; background: #fff; border: 3px solid #198754;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.r-form-1-box input[type="text"]::-moz-placeholder, 
.r-form-1-box textarea::-moz-placeholder, 
.r-form-1-box textarea.form-control::-moz-placeholder { color: #888; }

.r-form-1-box input[type="text"]:-ms-input-placeholder, 
.r-form-1-box textarea:-ms-input-placeholder, 
.r-form-1-box textarea.form-control:-ms-input-placeholder { color: #888; }

.r-form-1-box input[type="text"]::-webkit-input-placeholder, 
.r-form-1-box textarea::-webkit-input-placeholder, 
.r-form-1-box textarea.form-control::-webkit-input-placeholder { color: #888; }

.r-form-1-box button.btn {
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #198754;
    border: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.r-form-1-box button.btn:hover { opacity: 0.6; color: #fff; }
.r-form-1-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.r-form-1-box button.btn:focus { outline: 0; opacity: 0.6; background: #198754; color: #fff; }
.r-form-1-box button.btn:active:focus, .r-form-1-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #198754; color: #fff; }
